[paths]
data = /var/lib/grafana/data
plugins = /var/lib/grafana/plugins
provisioning = /etc/grafana/provisioning

[database]
type = postgres
host = postgres14.postgresql.svc
name = grafana
user = grafana
password = BLANKPASSWORD

[log]
mode = console

[analytics]
check_for_updates = true

[date_formats]
default_timezone = browser
